package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.ObjStanAppl;

@Mapper
public interface ObjStanApplMapper {
    ObjStanAppl selectObjStanApplByGuid(String guid);
    List<ObjStanAppl> selectObjStanApplList(ObjStanAppl entity);
    int insertObjStanAppl(ObjStanAppl entity);
    int updateObjStanAppl(ObjStanAppl entity);
    int deleteObjStanApplByGuid(String guid);
    int deleteObjStanApplByGuids(String[] guids);
}
